### Method

# Nautilus FileInfo get_mime_type

#### Declaration [src]

    char*
    nautilus_file_info_get_mime_type (
      NautilusFileInfo* file_info
    )

#### Description

No description available.

#### Return value

Type: `char*`

The MIME type of `file_info`.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.